所需权限:
workspace_agent:fact_read路径参数
string
required
工作空间 ID
string
required
Agent ID
查询参数
integer
default:"50"
每页返回的事实数量。取值范围:1–200。
string
上一次响应返回的令牌,用于获取下一页结果
string
按内容子串筛选事实
响应
object
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET 'https://app.memorylake.cn/openapi/memorylake/api/v3/workspaces/ws-fe314186ccd18cde04d6af48a5afd79f/agents/agent-f8bf71ab17ed8eccad8c0e8ae708273f/facts?page_size=20' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"data": {
"items": [
{
"id": "fact-11a0e057d09877c9c492633fd60424fc",
"fact": "Replies to support tickets in the customer's language",
"metadata": {
"category": "skills",
"confidence": "high"
},
"expired": false,
"score": 0.92,
"expiration_date": null,
"created_at": "2025-05-20T10:00:00Z",
"updated_at": "2025-05-20T10:00:00Z"
},
{
"id": "fact-9e6e9b323824eb264c1165994af65c1e",
"fact": "Reports times in UTC",
"metadata": {
"category": "work"
},
"expired": false,
"score": 0.85,
"expiration_date": "2026-05-20T10:00:00Z",
"created_at": "2025-06-01T16:45:00Z",
"updated_at": "2025-06-01T16:45:00Z"
}
],
"continuation_token": "eyJsYXN0X2lkIjoiZmFjdF8xYTJiM2M0ZDVlNmYifQ"
}
}
返回特定 Agent 的事实分页列表
curl -X GET 'https://app.memorylake.cn/openapi/memorylake/api/v3/workspaces/ws-fe314186ccd18cde04d6af48a5afd79f/agents/agent-f8bf71ab17ed8eccad8c0e8ae708273f/facts?page_size=20' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"data": {
"items": [
{
"id": "fact-11a0e057d09877c9c492633fd60424fc",
"fact": "Replies to support tickets in the customer's language",
"metadata": {
"category": "skills",
"confidence": "high"
},
"expired": false,
"score": 0.92,
"expiration_date": null,
"created_at": "2025-05-20T10:00:00Z",
"updated_at": "2025-05-20T10:00:00Z"
},
{
"id": "fact-9e6e9b323824eb264c1165994af65c1e",
"fact": "Reports times in UTC",
"metadata": {
"category": "work"
},
"expired": false,
"score": 0.85,
"expiration_date": "2026-05-20T10:00:00Z",
"created_at": "2025-06-01T16:45:00Z",
"updated_at": "2025-06-01T16:45:00Z"
}
],
"continuation_token": "eyJsYXN0X2lkIjoiZmFjdF8xYTJiM2M0ZDVlNmYifQ"
}
}
GET /openapi/memorylake/api/v3/workspaces/{workspaceId}/agents/{agentId}/facts
workspace_agent:fact_readcurl -X GET 'https://app.memorylake.cn/openapi/memorylake/api/v3/workspaces/ws-fe314186ccd18cde04d6af48a5afd79f/agents/agent-f8bf71ab17ed8eccad8c0e8ae708273f/facts?page_size=20' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"data": {
"items": [
{
"id": "fact-11a0e057d09877c9c492633fd60424fc",
"fact": "Replies to support tickets in the customer's language",
"metadata": {
"category": "skills",
"confidence": "high"
},
"expired": false,
"score": 0.92,
"expiration_date": null,
"created_at": "2025-05-20T10:00:00Z",
"updated_at": "2025-05-20T10:00:00Z"
},
{
"id": "fact-9e6e9b323824eb264c1165994af65c1e",
"fact": "Reports times in UTC",
"metadata": {
"category": "work"
},
"expired": false,
"score": 0.85,
"expiration_date": "2026-05-20T10:00:00Z",
"created_at": "2025-06-01T16:45:00Z",
"updated_at": "2025-06-01T16:45:00Z"
}
],
"continuation_token": "eyJsYXN0X2lkIjoiZmFjdF8xYTJiM2M0ZDVlNmYifQ"
}
}